Page MenuHomePhabricator

Add country filter to Fraud widget on Dash
Closed, ResolvedPublic2 Story Points

Description

We would like to add more filtering components to the fraud widget on the dash so we can more easily get the data we need for each campaign.

  • Request 1: Please add "country" as a filter, which is much more valuable to us than "currency"
  • Request 2: Please add "date" as a filter rather than just "24 hours ago" so we can call out specific dates in the past

Event Timeline

CCogdill_WMF assigned this task to atgo.
CCogdill_WMF raised the priority of this task from to Needs Triage.
CCogdill_WMF updated the task description. (Show Details)
CCogdill_WMF added subscribers: CCogdill_WMF, Ppena.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2015, 1:26 AM
atgo triaged this task as Normal priority.Feb 17 2015, 6:47 PM
atgo added a project: Fundraising Dash.
atgo moved this task from Backlog to Up Next on the Fundraising Dash board.
atgo set Security to None.
atgo removed atgo as the assignee of this task.Aug 11 2015, 6:12 PM
DStrine edited a custom field.Sep 15 2015, 5:46 PM

Change 256633 had a related patch set uploaded (by Ejegg):
WIP use common filter component in fraud gauge

https://gerrit.wikimedia.org/r/256633

Change 256845 had a related patch set uploaded (by Ejegg):
Fix issue with saved filters

https://gerrit.wikimedia.org/r/256845

Change 256633 merged by jenkins-bot:
Use common filter component in fraud gauge

https://gerrit.wikimedia.org/r/256633

Change 256845 merged by Ejegg:
Fix issue with saved filters

https://gerrit.wikimedia.org/r/256845

atgo renamed this task from Add country & date filters to Fraud widget on Dash to Add country filter to Fraud widget on Dash .Dec 9 2015, 11:43 PM
atgo closed this task as Resolved.
atgo moved this task from Doing to Done on the Fundraising Sprint Yo La Tengo board.